FLAG event

STAR 0
PLNC ocean
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ACTN endquest
GFXP misc/events.jpg 15
TITL Jumbo Shrimp
TEXT A multi-legged crustacean that is so gigantic it is nearly impossible to take a picture of the whole thing. It is impractical to capture.  Of course, it won't fit in the cargo hold anyway. 
MUSC events/shrimp.ogg
SCOR 100 exploring
END PAGE

